<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Girl And Devil Dinosaur</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BSVM8H18</Web>
  <Summary>An epic final showdown! Moon Girl and the SAD SAKs have one chance to stop OMG Olivia before she takes over the other Inhumans — and their teammate Tasha — for good. And to do that, they have to bring the fight to influencer Olivia at an exclusive gala. Lunella can handle dressing to the nines and teaching a dinosaur table manners, but can she save her new friends before they’re forced to turn on her?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BSVM8H18], [RELDATE:2023-04-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
